body
{
	margin: 20px 0px 0px;
	padding: 0;
	background: #ffffff;
	text-align:center;	
}
#main
{
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	width: 955px;
}
.whole
{
	margin: 0px 0px 5px;
	padding: 0px;
	float: left;
	width: 100%;
}
#efp{
	margin: 10px 0px;
	padding: 0px;
	float: left;
	width: 200px;
}

#logo{
	margin: 10px 0px;
	padding: 0px;
	float: right;
	text-align:right;
	width: 700px;
}

.login {
	margin: 0px;
	padding: 0px;
	float: left;
	text-align:left;
	width: 200px;} 

#cont{
	margin: 0px 0px 20px;
	padding: 0px;
	float: right;
	width: 635px;
}
#contH{
	margin: 10px 20px 20px;
	padding: 0px;
	float: left;
	width: 955px;
}
.center{text-align: center;}

.box a:link, .box a:visited {
	color: #ffffff;
	text-align:center; 
	text-decoration: none;
	width: 315px;
	background: #426221 url(../images/sitemenu/meny_bg.gif) repeat-x top left;
	margin: 0px;
	float: left;
	DISPLAY: block;
	padding: 0px;
	line-height: 2.5;
}
.box a:hover, .box a:active {
	color: #ffffff;
	text-decoration: none;
	background: #344067 url(../images/sitemenu/topmenu_OnmMuseOver_bg.gif) repeat-x top left;
	}
.boxMid a:link, .boxMid a:visited{
	DISPLAY: block;
	color: #ffffff;
	text-align:center; 
	text-decoration: none;
	width: 315px;
	background: #426221 url(../images/sitemenu/meny_bg.gif) repeat-x top left;
	margin: 0px 5px;
	float: left;
	padding: 0px;
	line-height: 2.5;
}

.boxMid a:hover, .boxMid a:active {
	color: #ffffff;
	text-decoration: none;
	background: #344067 url(../images/sitemenu/topmenu_OnmMuseOver_bg.gif) repeat-x top left;
}

#layoutBreadcrumb
{
	height: 24px;
	line-height: 24px;
	padding-left: 6px;
	clear: both;
	color: #000000;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
}
#contCol{
	margin: 0px 0px 10px;
	padding: 0px;
	float: right;
	width: 620px;
}
.textBox
{
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 100%;
	float: left;
}

#imageCol{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
}
#pImg {
	margin: 20px 0px 10px 50px;
	padding: 0px;
	float: right;
width: 200px;
}
#terms{
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
	width: 460px;
}
#footer{
	margin: 0px 0px;
	padding: 0px 0px 0px;
	float: left;
	width: 100%;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #cccccc;
}
#layoutTemplateContainer
{
	display: block;
	clear: both;
}

.content
{
	display: inline;
}
.hide
{
	display: none;
}

